Фітинги для поліпропіленових труб

Знайдено 181 товарів

Немає
Коліно PPR ЭКО ВВ 50×1 1/2

Немає в наявності

Коліно PPR ЭКО ВВ 50×1 1/2

ЕКО

329,50грн*

Немає
Коліно настінне PPR Blue Ocean ВВ 90° ф 20×3/4"

Немає в наявності

Коліно настінне PPR Blue Ocean ВВ 90° ф 20×3/4"

Blue Ocean

130грн*

Немає
Коліно настінне PPR Ekoplastik 20×1/2" SNK120XXXX

Немає в наявності

Коліно настінне PPR Ekoplastik 20×1/2" SNK120XXXX

Ekoplastik

254,50грн*

Немає
Коліно настінне PPR FV PLAST ВВ 25×1/2"

Немає в наявності

Коліно настінне PPR FV PLAST ВВ 25×1/2"

FV Plast

189грн*

Немає
Коліно настінне PPR Raftec 90° 25 мм ВВ 1/2" RFW2501
Коліно настінне PPR Raftec 90° 25 мм ВВ 1/2" RFW2501
Коліно настінне PPR Raftec 90° 25 мм ВВ 1/2" RFW2501
Коліно настінне PPR Raftec 90° 25 мм ВВ 1/2" RFW2501

Немає в наявності

Коліно настінне PPR Raftec 90° 25 мм ВВ 1/2" RFW2501

Raftec

73,50грн*

Немає
Коліно настінне PPR ЭКО 25 мм ВВ 1/2"
Коліно настінне PPR ЭКО 25 мм ВВ 1/2"

Немає в наявності

Коліно настінне PPR ЭКО 25 мм ВВ 1/2"

ЕКО

68грн*

Немає
Коліно настінне PPR ЭКО 25×3/4"

Немає в наявності

Коліно настінне PPR ЭКО 25×3/4"

ЕКО

63,50грн*

Немає
Муфта PPR Ekoplastik 16 мм МРВ ВВ 1/2" SZI01620XX

Немає в наявності

Муфта PPR Ekoplastik 16 мм МРВ ВВ 1/2" SZI01620XX

Ekoplastik

192,50грн*

Немає
Муфта PPR Ekoplastik 20 мм 3/4" з НГ SNAM02025X
Муфта PPR Ekoplastik 20 мм 3/4" з НГ SNAM02025X
Муфта PPR Ekoplastik 20 мм 3/4" з НГ SNAM02025X

Немає в наявності

Муфта PPR Ekoplastik 20 мм 3/4" з НГ SNAM02025X

Ekoplastik

229,50грн*

Немає
Муфта PPR Ekoplastik 25 мм 3/4" SNAM02525X

Немає в наявності

Муфта PPR Ekoplastik 25 мм 3/4" SNAM02525X

Ekoplastik

258грн*

Немає
Муфта PPR Ekoplastik 32 мм ВВ 1 1/4" SZM03240XX
Муфта PPR Ekoplastik 32 мм ВВ 1 1/4" SZM03240XX

Немає в наявності

Муфта PPR Ekoplastik 32 мм ВВ 1 1/4" SZM03240XX

Ekoplastik

1 064,50грн*

Немає
Муфта PPR Ekoplastik 32 мм ВВ 1" SZI03232OK

Немає в наявності

Муфта PPR Ekoplastik 32 мм ВВ 1" SZI03232OK

Ekoplastik

386грн*

Немає
Муфта PPR Ekoplastik 32 мм ВВ 3/4" SZI03225XX

Немає в наявності

Муфта PPR Ekoplastik 32 мм ВВ 3/4" SZI03225XX

Ekoplastik

329грн*

Немає
Муфта PPR FV PLAST ВВ 40×1 1/4"

Немає в наявності

Муфта PPR FV PLAST ВВ 40×1 1/4"

FV Plast

917,50грн*

Немає
Муфта PPR PLM ВВ 25×3/4"
Муфта PPR PLM ВВ 25×3/4"

Немає в наявності

Муфта PPR PLM ВВ 25×3/4"

PLM

46грн*

Немає
Муфта PPR Raftec 20 мм ВВ 1/2" RFC2001
Муфта PPR Raftec 20 мм ВВ 1/2" RFC2001
Муфта PPR Raftec 20 мм ВВ 1/2" RFC2001

Немає в наявності

Муфта PPR Raftec 20 мм ВВ 1/2" RFC2001

Raftec

51,50грн*

Немає
Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002
Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002
Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002

Немає в наявності

Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002

Raftec

87грн*

Немає
Муфта PPR Raftec 20 мм НГ 1/2"
Муфта PPR Raftec 20 мм НГ 1/2"
Муфта PPR Raftec 20 мм НГ 1/2"
Муфта PPR Raftec 20 мм НГ 1/2"

Немає в наявності

Муфта PPR Raftec 20 мм НГ 1/2"

Raftec

75грн*

Немає
Муфта PPR Raftec 20 мм НГ 3/4"
Муфта PPR Raftec 20 мм НГ 3/4"
Муфта PPR Raftec 20 мм НГ 3/4"
Муфта PPR Raftec 20 мм НГ 3/4"

Немає в наявності

Муфта PPR Raftec 20 мм НГ 3/4"

Raftec

87,50грн*

Немає
Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501
Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501
Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501

Немає в наявності

Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501

Raftec

73,50грн*

Немає
Муфта PPR Raftec 25 мм ВВ 3/4" RFC2502

Немає в наявності

Муфта PPR Raftec 25 мм ВВ 3/4" RFC2502

Raftec

69,50грн*

Немає
Муфта PPR Raftec 25 мм НГ 3/4"
Муфта PPR Raftec 25 мм НГ 3/4"
Муфта PPR Raftec 25 мм НГ 3/4"
Муфта PPR Raftec 25 мм НГ 3/4"

Немає в наявності

Муфта PPR Raftec 25 мм НГ 3/4"

Raftec

217,50грн*

Немає
Муфта PPR Raftec 32 мм ВВ 1" RFC3203

Немає в наявності

Муфта PPR Raftec 32 мм ВВ 1" RFC3203

Raftec

172грн*

Немає
Муфта PPR Raftec 32 мм ВВ 3/4" RFC3201
Муфта PPR Raftec 32 мм ВВ 3/4" RFC3201
Муфта PPR Raftec 32 мм ВВ 3/4" RFC3201

Немає в наявності

Муфта PPR Raftec 32 мм ВВ 3/4" RFC3201

Raftec

104грн*